Júlio Zerbatto / Futura Press
Júlio Zerbatto / Futura Press

Precisamos de presidente 'que não seja um problema', diz Alckmin sobre Bolsonaro

Candidato do PSDB à Presidência disse ainda que sua campanha não deve alterar os rumos por conta do ataque sofrido pelo rival

Marcelo Osakabe, O Estado de S. Paulo

10 Setembro 2018 | 16h11

O candidato à Presidência pelo PSDB nas eleições 2018, Geraldo Alckmin, declarou nesta segunda-feira, 10, que a sua campanha não deve alterar os rumos por causa do atentado a Jair Bolsonaro (PSL), na última quinta-feira.

"São duas questões distintas: uma é a solidariedade a quem foi alvo de um atentado vil, covarde. Outra coisa são os destinos da nação, escolher quem vai ser presidente, unir o Brasil e fazer as mudanças que o País precisa", disse. "O povo quer um governo que funcione, nós já temos problemas demais, não podemos ter presidente que seja mais um problema."

Alckmin participou de um evento com representantes do Agora!, movimento que luta pela renovação no Legislativo e que tem entre seus fundadores o apresentador de TV, Luciano Huck. Durante a reunião, o ex-governador recebeu as propostas do grupo e reiterou promessa de zerar o déficit em dois anos, para poder voltar a investir em áreas sociais, como saúde e educação.

Questionado sobre se os resultados das pesquisas podem influenciar sua estratégia eleitoral nas próximas semanas, o tucano disse que não. "Ainda temos quatro semanas, precisa deixar decantar um pouco, não vamos mudar estratégia. Vamos ter uma onda aí mais ao final".

No evento, os organizadores do Agora! aproveitaram também para divulgar o lançamento da plataforma #temmeuvoto, que promove uma espécie de "Tinder eleitoral", apresentando aos eleitores os candidatos ao Legislativo que mostraram maior afinidade com suas respostas.

Segundo Leandro Machado, um dos fundadores do grupo, a plataforma recebeu informações de cerca de 1,2 mil candidaturas e pode ser acessado a partir de hoje.

Encontrou algum erro? Entre em contato

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.